@media screen and (max-width: 1200px) {
  .page-news .grid1, .page-news .grid2 {
    width: 100%;
    display: block;
  }

  .flex-direction-nav {
    width: 150%;
    left: -25%;
  }

  .page-catalog .grid1 .grid li {
    width: 23.5%;
  }
}
@media screen and (max-width: 1024px) {
  .page-catalog .grid1 .grid li {
    width: 48%;
  }

  .item {
    width: 31%;
  }
}
@media screen and (max-width: 900px) {
  .backgroundimg .bg, .slides li .column1 .bg, .gridbackground .bg {
    min-width: 1280px;
  }

  .nav-cssbutton {
    display: block;
  }

  .navhome, .nav {
    display: none;
  }

  .menu_first li {
    padding: 0 10px;
  }

  .menu_second li {
    padding: 0;
  }
}
@media screen and (max-width: 800px) {
  .page-about .grid3 .grid li {
    width: 32%;
  }

  .page-contact .grid1 .column1 img {
    display: none;
  }

  .flex-direction-nav {
    width: 120%;
    left: -10%;
  }

  .footer-info .grid1 span {
    font-size: 0.875em;
  }

  .backgroundimg_info {
    z-index: 10;
  }
  .backgroundimg_info span {
    display: block;
  }
  .backgroundimg_info small {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .slides li .column2 small {
    display: none;
  }
}
@media screen and (max-width: 680px) {
  .nav-second ul small {
    display: none;
  }
  .nav-second ul li {
    display: block;
    padding: 0;
  }
  .nav-second ul li a {
    display: block;
    padding: 4px 0;
    border-bottom: 1px dotted #ccc;
  }
  .nav-second ul li a:hover {
    background: #fff;
    border-bottom: 1px dotted #f7b465;
  }

  .page-news .grid2 .grid li {
    width: 33.3%;
  }

  .footer-info .grid1 .child {
    width: 98%;
    margin: 25px 0;
  }

  .page-goods .grid5 .flexslider {
    width: 100%;
  }

  .flex-direction-nav {
    width: 90%;
    left: 5%;
  }
  .flex-direction-nav li img {
    width: 40px;
  }

  .page-home .grid5 li {
    width: 100%;
  }
  .page-home .grid5 .route_bg {
    width: 15px;
    height: 400px;
  }
}
@media screen and (max-width: 600px) {
  .page-goods .grid1 .column1 li {
    width: 98%;
    max-width: 600px;
    margin: 3px auto;
    height: unset;
  }
  .page-goods .grid1 .column1 li img {
    position: unset;
    width: 100%;
  }
}
@media screen and (max-width: 540px) {
  .page-catalog .grid1 .grid li {
    width: 98%;
  }

  .gridbackground .bg {
    min-width: 1150px;
  }
}
@media screen and (max-width: 480px) {
  .page-about .grid3 .grid li {
    width: 48%;
  }

  .page-home .grid5 h3 {
    font-size: 1.25em;
  }

  .page-home .grid5 ul {
    font-size: 0.938em;
  }

  .page-news .grid2 .grid li {
    width: 50%;
  }

  .flex-caption .title {
    font-size: 1.375em;
  }
  .flex-caption .description {
    font-size: 1em;
  }

  .container {
    font-size: 0.813em;
  }

  .page-home .grid2 .column1 {
    font-size: 0.875em;
  }

  .pd-name {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 360px) {
  body {
    width: 360px;
  }
}
